## node-dryice 0.4.10

=== debian/changelog ===
node-dryice (0.4.10-2) unstable; urgency=medium

  * Bump Standards-Version 3.9.6
  * debian/copyright: summerize copyright authors in one line, since
    this code is a clone branch of the orginal mozilla's one.
  * debian/control: set Homepage to mozilla branch
  * 0000-use_uglifyjs_2.patch: patch to use uglifyjs version 2.x
    (closes: #765814)
  * Add autopkgtest suite

 -- Leo Iannacone <l3on@ubuntu.com>  Mon, 20 Oct 2014 17:39:27 +0200

node-dryice (0.4.10-1) unstable; urgency=low

  * Initial release (Closes: #746469)

 -- Leo Iannacone <l3on@ubuntu.com>  Thu, 01 May 2014 22:08:48 +0200
