=== debian/control ===
Source: node-dryice
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Leo Iannacone <l3on@ubuntu.com>
Build-Depends:
 debhelper (>= 8)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.6
Homepage: https://github.com/mozilla/dryice
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-dryice.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-dryice.git
XS-Testsuite: autopkgtest

Package: node-dryice
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , uglifyjs
Description: CommonJS/RequireJS packaging tool for browser scripts
 node-dryice concatenates sources, applying optional filters, to a
 given destination.
 It is customizable and has built-in support for CommonJS/RequireJS
 projects, with automatic processing of required modules and
 dependencies.
 .
 Node.js is an event-based server-side JavaScript engine.
