=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-dryice-$1.tar.gz/ \
 https://github.com/mozilla/dryice/tags .*/archive/v?([\d\.]+).tar.gz
