## node-dryice 0.4.11

=== debian/changelog ===
node-dryice (0.4.11-2) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.1
  * Replace deprecated no-uglify by uglifyjs (Closes: #979946)

 -- Xavier Guimard <yadd@debian.org>  Tue, 12 Jan 2021 13:37:37 +0100

node-dryice (0.4.11-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove unnecessary XS-Testsuite field in debian/control.
  * Update Vcs-* headers to use salsa repository.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Use dh-sequence-nodejs auto install
  * debian/watch: use npm registry
  * New upstream version 0.4.11

 -- Xavier Guimard <yadd@debian.org>  Wed, 11 Nov 2020 08:35:16 +0100

node-dryice (0.4.10-3) unstable; urgency=medium

  * Team upload.
  * Fix depend on node-uglify (not uglifyjs).

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 09 Jan 2019 21:28:33 +0100
