=== debian/control ===
Source: node-dryice
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Leo Iannacone <l3on@ubuntu.com>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , uglifyjs <!nocheck>
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/js-team/node-dryice
Vcs-Git: https://salsa.debian.org/js-team/node-dryice.git
Homepage: https://github.com/mozilla/dryice
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-dryice
Architecture: all
Depends: ${misc:Depends}
 , uglifyjs
Description: CommonJS/RequireJS packaging tool for browser scripts
 node-dryice concatenates sources, applying optional filters, to a
 given destination.
 It is customizable and has built-in support for CommonJS/RequireJS
 projects, with automatic processing of required modules and
 dependencies.
 .
 Node.js is an event-based server-side JavaScript engine.
